RubyGems Navigation menu

aws-sdk-migrationhubstrategyrecommendations 1.18.0

Official AWS Ruby gem for Migration Hub Strategy Recommendations. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.22.0 - May 13, 2024 (52,5 ko)
  2. 1.21.0 - April 25, 2024 (52,5 ko)
  3. 1.20.0 - January 26, 2024 (52 ko)
  4. 1.19.0 - November 28, 2023 (44,5 ko)
  5. 1.18.0 - November 22, 2023 (44,5 ko)
Voir toutes les versions (23)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

b5bbffc7b7ae3d42e851f0f091ecf529f05b5f477c5f059228f4db36015febfd

Total de téléchargements 13 775 280

Pour cette version 21 389

License:

Apache-2.0

Version de Ruby requise: >= 2.5

Liens: